man(8)

NAME
pkgos-debpypi - create a template Debian package out of a PyPi package name.

SYNOPSIS
pkgos-debpypi [-u URL] <package_name>

DESCRIPTION
pkgos-debpypi creates a template Debian package out of a PyPi package name. Once this script has run, make sure it did what you expected, then use the newly created source package as a template. Make sure you correct the debian/copyright file before publishing any package.

OPTIONS
-u upload package from target URL

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>